import request from '@/benyun/utils/request'
//查询数据
export function query(params:any) {
	return request({
		url: '/omsOrder/wmsEntryOrder/page',
		method: 'get',
		params:params
	})
}
//查询数据
export function WMSCreateEntryOrder(params:any) {
	return request({
		url: '/omsOrder/WMSwork/WMSCreateEntryOrder',
		method: 'post',
		data:params
	})
}